--- 
vendor: "ESRI"
id: "0"
title: "Red Fluvial PPI"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  nom_infra: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cod_ppi: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  radicado: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  modo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  región_logística: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  mpio_cnmbr: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  codigocorredor: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  categoria: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"